Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 01:48:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have spoken to your representative and he told me that exchange is not possible, only return or I can drop to any of your branches. And for the refund, you have only one way which is refunding the money to my account. In this regards your service is poor. I need to change the size of two items only, or at least return it and keep the money  as a credit with you so that I can make a new order. Why I have to wait until you refund the money to my bank account and what if I made the payment through a credit card and I don’t want to return to that card. I need only to exchange. Please help in this regard so that I can continue shopping with you and never stop. Also I will tell other people about your service in case you assisted me. You need to sort this out before the 14 days refund finishes. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4461301